.u-section-1 .u-sheet-1 {
  min-height: 478px;
}

.u-section-1 .u-image-1 {
  width: 151px;
  height: 151px;
  margin: 0 auto 0 453px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 0 0 37px;
}

.u-section-1 .u-text-2 {
  margin: 17px 0 60px 37px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 389px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-left: 189px;
  }
}